Subject: Re: [urn] call for comments: an alternative 2141bis document

From: Alfred Hönes <[email-masked]>
Date: Thu, 1 Nov 2012 11:07:48 +0100 (MEZ)

As noted previously, I have intentionally deferred speaking up
on this matter in detail until *all* the revised WG draft versions
are available, so they can all be properly referred to.

The revised rfc3044bis (URN:ISSN) draft is expected to become
available soon after I-D submission is open again next week.

It doesn't seem proper to me to not seriously take into account
all the dependencies upon draft-ietf-urnbis-rfc2141bis-urn-03
of the rfc3406bis draft and the namespace-specific WG drafts.
Previous responses on this thread do not seem to do this.

So please review the aforementioned drafts -- including the rfc3044bis
draft revision, once available -- *before* making your mind up!

Kind regards,
  Alfred.